[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [fedora-java] eclipse-jdt dependencies in F8



* Andrew Haley <aph redhat com> [2007-11-13 16:29]:
> Stelian Iancu writes:
> 
>  > I want to install eclipse-jdt in F8 and I see that it requires jetty and 
>  > tomcat5. Can somebody please explain why? I don't intend to do any web 
>  > development with eclipse.
> 
> It uses tomcat to run the help browser.  

It actually uses jetty to run the help browser now.  But tomcat is also
included as part of the SDK so we include it as a dependency.

Andrew

Attachment: pgp2HmxyyKmS5.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]